.rteindent1 {
    margin-left: 40px
    }
.rteindent2 {
    margin-left: 80px
    }
.rteindent3 {
    margin-left: 120px
    }
.rteindent4 {
    margin-left: 160px
    }
.rteleft {
    text-align: left
    }
.rteright {
    text-align: right
    }
.rtecenter {
    text-align: center
    }
.rtejustify {
    text-align: justify
    }
.ibimage_left {
    float: left
    }
.ibimage_right {
    float: right
    }
table.cke_editor fieldset {
    padding: 0 !important
    }
.cke_editor {
    display: table !important
    }
.cke_editor, #ie#bug {
    display: inline-table !important
    }
.cke_dialog tr td:last-child {
    border-right: 0
    }
form#ckeditor-admin-profile-form textarea#edit-toolbar {
    display: none
    }
form#ckeditor-admin-profile-form #edit-toolbar + .grippie {
    display: none
    }
div.sortableList {
    cursor: n-resize
    }
div.widthMarker {
    height: 20px;
    border-top: 1px dashed #CCC;
    margin: 10px 0 0 1px;
    padding-left: 1px;
    text-align: center
    }
div.sortableList.group {
    margin: 20px 0 0 0
    }
div.sortableList div.sortableListDiv {
    height: 30px;
    margin-bottom: 3px;
    width: 900px
    }
div.sortableList div.sortableListDiv span.sortableListSpan {
    background-color: #F0F0EE;
    height: 30px;
    border-right: 1px dashed #CCC;
    display: block
    }
div.sortableList div.sortableListDiv span.sortableListSpan ul {
    width: 900px;
    white-space: nowrap;
    border: 1px solid #CCC;
    list-style: none;
    margin: 0;
    padding: 0 0 0 1px;
    height: 30px
    }
div.sortableList div.sortableListDiv span.sortableListSpan ul li {
    list-style: none;
    cursor: move;
    height: 18px;
    min-width: 18px;
    padding: 2px
    }
div.sortableList div.sortableListDiv span.sortableListSpan ul li.group {
    min-width: 5px;
    padding-left: 2px
    }
div.sortableList div.sortableListDiv span.sortableListSpan ul li img {
    border: 0;
    padding: 0;
    margin: 0
    }
li.sortableItem {
    position: relative;
    float: left;
    margin: 3px 1px 1px 0;
    border: 1px solid #CCC;
    background-color: #F0F0EE;
    z-index: 99
    }
#security-filters .filter-warning {
    display: none;
    clear: both;
    color: red
    }
fieldset#edit-appearance div#groupLayout, div#allButtons {
    border: 0;
    padding: 0 0 0 0;
    margin: 1em 0;
    overflow: auto
    }
.ctools-locked {
    color: red;
    border: 1px solid red;
    padding: 1em
    }
.ctools-owns-lock {
    background: #FFD none repeat scroll 0 0;
    border: 1px solid #F0C020;
    padding: 1em
    }
a.ctools-ajaxing, input.ctools-ajaxing, button.ctools-ajaxing, select.ctools-ajaxing {
    padding-right: 18px !important;
    background: url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat
    }
div.ctools-ajaxing {
    float: left;
    width: 18px;
    background: url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat
    }
#lightbox {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0
    }
#lightbox a img {
    border: none
    }
#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    min-width: 240px;
    overflow: hidden
    }
#imageContainer, #frameContainer, #modalContainer {
    padding: 10px
    }
#modalContainer {
    line-height: 1em;
    overflow: auto
    }
#loading {
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
    position: absolute;
    top: 40%;
    left: 45%
    }
#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10
    }
#imageContainer > #hoverNav {
    left: 0
    }
#frameHoverNav {
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    position: absolute;
    bottom: 0;
    height: 45px
    }
#imageData > #frameHoverNav {
    left: 0
    }
#hoverNav a, #frameHoverNav a {
    outline: none
    }
#prevLink, #nextLink {
    width: 49%;
    height: 100%;
    background: transparent url(/sites/all/modules/lightbox2/images/blank.gif) no-repeat;
    display: block
    }
#prevLink, #framePrevLink {
    left: 0;
    float: left
    }
#nextLink, #frameNextLink {
    right: 0;
    float: right
    }
#prevLink:hover, #prevLink:visited:hover, #prevLink.force_show_nav, #framePrevLink {
    background: url(/sites/all/modules/lightbox2/images/prev.gif) left 15% no-repeat
    }
#nextLink:hover, #nextLink:visited:hover, #nextLink.force_show_nav, #frameNextLink {
    background: url(/sites/all/modules/lightbox2/images/next.gif) right 15% no-repeat
    }
#prevLink:hover.force_show_nav, #prevLink:visited:hover.force_show_nav, #framePrevLink:hover, #framePrevLink:visited:hover {
    background: url(/sites/all/modules/lightbox2/images/prev_hover.gif) left 15% no-repeat
    }
#nextLink:hover.force_show_nav, #nextLink:visited:hover.force_show_nav, #frameNextLink:hover, #frameNextLink:visited:hover {
    background: url(/sites/all/modules/lightbox2/images/next_hover.gif) right 15% no-repeat
    }
#framePrevLink, #frameNextLink {
    width: 45px;
    height: 45px;
    display: block;
    position: absolute;
    bottom: 0
    }
#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    min-width: 240px
    }
#imageData {
    padding: 0 10px
    }
#imageData #imageDetails {
    width: 70%;
    float: left;
    text-align: left
    }
#imageData #caption {
    font-weight: bold
    }
#imageData #numberDisplay {
    display: block;
    clear: left;
    padding-bottom: 1em
    }
#imageData #lightbox2-node-link-text {
    display: block;
    padding-bottom: 1em
    }
#imageData #bottomNav {
    height: 66px
    }
.lightbox2-alt-layout #imageData #bottomNav, .lightbox2-alt-layout-data #bottomNav {
    margin-bottom: 60px
    }
#lightbox2-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000
    }
#overlay_default {
    opacity: 0.6
    }
#overlay_macff2 {
    background: transparent url(/sites/all/modules/lightbox2/images/overlay.png) repeat
    }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
    }
* html > body .clearfix {
    display: inline;
    width: 100%
    }
* html .clearfix {
    height: 1%
    }
#bottomNavClose {
    display: block;
    background: url(/sites/all/modules/lightbox2/images/close.gif) left no-repeat;
    margin-top: 33px;
    float: right;
    padding-top: 0.7em;
    height: 26px;
    width: 26px
    }
#bottomNavClose:hover {
    background-position: right
    }
#loadingLink {
    display: block;
    background: url(/sites/all/modules/lightbox2/images/loading.gif) no-repeat;
    width: 32px;
    height: 32px
    }
#bottomNavZoom {
    display: none;
    background: url(/sites/all/modules/lightbox2/images/expand.gif) no-repeat;
    width: 34px;
    height: 34px;
    position: relative;
    left: 30px;
    float: right
    }
#bottomNavZoomOut {
    display: none;
    background: url(/sites/all/modules/lightbox2/images/contract.gif) no-repeat;
    width: 34px;
    height: 34px;
    position: relative;
    left: 30px;
    float: right
    }
#lightshowPlay {
    margin-top: 42px;
    float: right;
    margin-right: 5px;
    margin-bottom: 1px;
    height: 20px;
    width: 20px;
    background: url(/sites/all/modules/lightbox2/images/play.png) no-repeat
    }
#lightshowPause {
    margin-top: 42px;
    float: right;
    margin-right: 5px;
    margin-bottom: 1px;
    height: 20px;
    width: 20px;
    background: url(/sites/all/modules/lightbox2/images/pause.png) no-repeat
    }
.lightbox2-alt-layout-data #bottomNavClose, .lightbox2-alt-layout #bottomNavClose {
    margin-top: 93px
    }
.lightbox2-alt-layout-data #bottomNavZoom, .lightbox2-alt-layout-data #bottomNavZoomOut, .lightbox2-alt-layout #bottomNavZoom, .lightbox2-alt-layout #bottomNavZoomOut {
    margin-top: 93px
    }
.lightbox2-alt-layout-data #lightshowPlay, .lightbox2-alt-layout-data #lightshowPause, .lightbox2-alt-layout #lightshowPlay, .lightbox2-alt-layout #lightshowPause {
    margin-top: 102px
    }
.lightbox_hide_image {
    display: none
    }
#lightboxImage {
    -ms-interpolation-mode: bicubic
    }
div.panel-pane div.admin-links {
    font-size: xx-small;
    margin-right: 1em
    }
div.panel-pane div.admin-links li a {
    color: #ccc
    }
div.panel-pane div.admin-links li {
    padding-bottom: 2px;
    background: white;
    z-index: 201
    }
div.panel-pane div.admin-links:hover a, div.panel-pane div.admin-links-hover a {
    color: #000
    }
div.panel-pane div.admin-links a:before {
    content: "["
    }
div.panel-pane div.admin-links a:after {
    content: "]"
    }
div.panel-pane div.panel-hide {
    display: none
    }
div.panel-pane div.panel-hide-hover, div.panel-pane:hover div.panel-hide {
    display: block;
    position: absolute;
    z-index: 200;
    margin-top: -1.5em
    }
div.panel-pane div.node {
    margin: 0;
    padding: 0
    }
div.panel-pane div.feed a {
    float: right
    }
.question_type_name {
    font-style: italic
    }
#quiz_progress {
    font-style: italic;
    font-size: 80%
    }
#quiz_score_possible, #quiz_score_percent {
    font-weight: bold
    }
td.quiz_summary_qcell {
    vertical-align: top;
    padding: 1em 1em 0 0
    }
td.quiz_summary_qcell table tr {
    background: transparent
    }
td.quiz_summary_qcell table td {
    vertical-align: top;
    padding: 0.5em
    }
.quiz_answer_feedback {
    font-style: italic
    }
.feedback-icon {
    display: inline
    }
.add-questions {
    background: transparent url(/sites/all/modules/quiz/images/add.png) no-repeat scroll 0% 10%;
    padding: 0 0 1em 2em
    }
.hidden-question {
    display: none
    }
.quiz-question-browser-row.odd {
    background-color: #e7e7e7
    }
.quiz-question-browser-row.even {
    background-color: #fbfbfb
    }
#quiz-question-browser-filters {
    background: none repeat scroll 0 0 #E1E2DC;
    border-color: #BEBFB9;
    border-style: solid;
    border-width: 1px;
    font-weight: normal;
    padding: 3px 10px;
    text-transform: uppercase
    }
#quiz-question-browser-filters td.active {
    background-color: #666
    }
.quiz-question-browser-row.odd td.active {
    background-color: #e2e2f9
    }
.quiz-question-browser-row.even td.active {
    background-color: #f8f8ff
    }
tr.selected.quiz-question-browser-row td, tr.selected.quiz-question-browser-row td.active {
    background: none repeat scroll 0 0 #505050;
    color: #FFF
    }
.browser-table th {
    border-bottom: 0 solid #666
    }
.q-staying {
    display: inline;
    float: left;
    margin-right: 8px
    }
dl.quiz-report {
    margin: 0;
    padding: 0
    }
dl.quiz-report dt {
    background: #eee;
    border-top: solid 1px gray;
    padding-left: 5px
    }
dl.quiz-report dt div.quiz-report-score-container {
    border-right: solid 1px gray;
    border-left: solid 1px gray;
    border-bottom: solid 1px gray;
    float: right;
    padding: 4px 6px
    }
dl.quiz-report dt div.quiz-report-score-container span div.form-item {
    display: inline
    }
dl.quiz-report dd {
    margin: 10px 0 50px 0
    }
.quiz-report-skipped {
    float: right
    }
.q-correct {
    background-color: #DFD
    }
.q-wrong {
    background-color: #FCC
    }
.q-waiting {
    background-color: #FFD
    }
.q-back-button {
    background: 0 none;
    border: 0 none;
    color: #669
    }
.q-back-button:hover {
    color: #66f;
    cursor: pointer;
    text-decoration: underline
    }
.q-skip-button {
    float: right;
    background: 0 none;
    border: 0 none;
    color: #669
    }
.q-skip-button:hover {
    color: #66f;
    cursor: pointer;
    text-decoration: underline
    }
.quiz-passed {
    color: #0d0
    }
.quiz-failed {
    color: #d00
    }
#no-questions {
    font-style: italic
    }
#quiz-view-table {
    width: auto;
    border-collapse: separate;
    border: thin solid #555;
    padding: 0;
    margin: 0;
    margin-bottom: 20px
    }
#quiz-start-quiz-button-form div {
    padding: 0;
    margin: 0
    }
#quiz-start-quiz-button-form input {
    margin: 0
    }
#quiz-view-table td {
    padding: 0 3px 0 3px;
    margin: 0;
    line-height: 110%
    }
#browser-pager .pager-last {
    display: none
    }
#browser-pager .pager-first {
    display: none
    }
.matching-tbl {
    width: auto;
    border-collapse: separate;
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 100%
    }
.matching-tbl p, .matching-tbl select, .matching-tbl div {
    padding: 0;
    margin: 0;
    line-height: 100%
    }
.matching-tbl td {
    padding: 2px;
    margin: 2px;
    line-height: 100%
    }
.quiz-solution {
    border-left: solid 5px #0f0;
    padding-left: 3px
    }
.quiz-answer-hidden {
    font-style: italic
    }
#quiz-jumper {
    display: none
    }
#quiz-categorized-form #autocomplete {
    overflow: auto;
    max-height: 300px
    }
.sf-menu, .sf-menu * {
    list-style: none;
    margin: 0;
    padding: 0
    }
.sf-menu {
    line-height: 1;
    z-index: 497
    }
.sf-menu ul {
    position: absolute;
    top: -99999em;
    width: 12em
    }
.sf-menu ul li {
    width: 100%
    }
.sf-menu li:hover {
    visibility: inherit
    }
.sf-menu li {
    float: left;
    position: relative;
    z-index: 498
    }
.sf-menu a {
    display: block;
    position: relative
    }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    z-index: 499
    }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em
    }
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul, .sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul {
    top: -99999em
    }
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul, .sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul {
    left: 12em;
    top: 0
    }
.sf-menu a.sf-with-ul {
    min-width: 1px
    }
.sf-sub-indicator {
    background: url(/sites/all/libraries/superfish/images/arrows-ffffff.png) no-repeat -10px -100px;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px
    }
a > .sf-sub-indicator {
    top: 0.8em;
    background-position: 0 -100px
    }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px
    }
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-shadow ul {
    background: url(/sites/all/libraries/superfish/images/shadow.png) no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px
    }
.sf-shadow ul.sf-shadow-off {
    background: transparent
    }
.sf-menu.rtl, .sf-menu.rtl li {
    float: right
    }
.sf-menu.rtl li:hover ul, .sf-menu.rtl li.sfHover ul {
    right: 0
    }
.sf-menu.rtl li li:hover ul, .sf-menu.rtl li li.sfHover ul, .sf-menu.rtl li li li:hover ul, .sf-menu.rtl li li li.sfHover ul {
    right: 12em
    }
.sf-menu.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em
    }
.sf-menu.rtl .sf-sub-indicator {
    left: 0.75em;
    right: auto;
    background: url(/sites/all/libraries/superfish/images/arrows-ffffff-rtl.png) no-repeat -10px -100px
    }
.sf-menu.rtl a > .sf-sub-indicator {
    top: 0.8em;
    background-position: -10px -100px
    }
.sf-menu.rtl a:focus > .sf-sub-indicator, .sf-menu.rtl a:hover > .sf-sub-indicator, .sf-menu.rtl a:active > .sf-sub-indicator, .sf-menu.rtl li:hover > a > .sf-sub-indicator, .sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -100px
    }
.sf-menu.rtl ul .sf-sub-indicator {
    background-position: 0 0
    }
.sf-menu.rtl ul a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-menu.rtl ul a:focus > .sf-sub-indicator, .sf-menu.rtl ul a:hover > .sf-sub-indicator, .sf-menu.rtl ul a:active > .sf-sub-indicator, .sf-menu.rtl ul li:hover > a > .sf-sub-indicator, .sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-navbar.rtl li li:hover ul, .sf-navbar.rtl li li.sfHover ul {
    right: 0
    }
.sf-navbar.rtl li li li:hover ul, .sf-navbar.rtl li li li.sfHover ul {
    right: 12em
    }
.sf-vertical.rtl li:hover ul, .sf-vertical.rtl li.sfHover ul {
    left: auto;
    right: 12em
    }
.sf-navbar.rtl ul .sf-sub-indicator {
    background-position: 0 -100px
    }
.sf-navbar.rtl ul a > .sf-sub-indicator {
    background-position: -10px -100px
    }
.sf-navbar.rtl ul a:focus > .sf-sub-indicator, .sf-navbar.rtl ul a:hover > .sf-sub-indicator, .sf-navbar.rtl ul a:active > .sf-sub-indicator, .sf-navbar.rtl ul li:hover > a > .sf-sub-indicator, .sf-navbar.rtl ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -100px
    }
.sf-navbar.rtl ul ul .sf-sub-indicator {
    background-position: 0 0
    }
.sf-navbar.rtl ul ul a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-navbar.rtl ul ul a:focus > .sf-sub-indicator, .sf-navbar.rtl ul ul a:hover > .sf-sub-indicator, .sf-navbar.rtl ul ul a:active > .sf-sub-indicator, .sf-navbar.rtl ul ul li:hover > a > .sf-sub-indicator, .sf-navbar.rtl ul ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-vertical.rtl .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-vertical.rtl a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-vertical.rtl a:focus > .sf-sub-indicator, .sf-vertical.rtl a:hover > .sf-sub-indicator, .sf-vertical.rtl a:active > .sf-sub-indicator, .sf-vertical.rtl li:hover > a > .sf-sub-indicator, .sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-vertical, .sf-vertical li {
    width: 12em
    }
.sf-vertical li:focus ul, .sf-vertical li:hover ul, .sf-vertical li:active ul, .sf-vertical li.sfHover ul {
    left: 12em;
    top: 0
    }
.sf-vertical .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-vertical a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-vertical a:focus > .sf-sub-indicator, .sf-vertical a:hover > .sf-sub-indicator, .sf-vertical a:active > .sf-sub-indicator, .sf-vertical li:hover > a > .sf-sub-indicator, .sf-vertical li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-navbar, .sf-navbar li li {
    position: relative
    }
.sf-navbar li {
    position: static
    }
.sf-navbar li ul, .sf-navbar li li li {
    width: 100%
    }
.sf-navbar ul li {
    width: auto;
    float: left
    }
.sf-navbar ul, .sf-navbar .active-trail ul ul {
    left: 0;
    top: -99999em
    }
.sf-navbar li:focus ul, .sf-navbar li:hover ul, .sf-navbar li:active ul, .sf-navbar li.sfHover ul, .sf-navbar li li:focus ul, .sf-navbar li li:hover ul, .sf-navbar li li:active ul, .sf-navbar li li.sfHover ul, .sf-navbar .active-trail ul {
    left: 0;
    top: 2.5em
    }
.sf-navbar ul .sf-sub-indicator {
    background-position: -10px -100px
    }
.sf-navbar ul a > .sf-sub-indicator {
    background-position: 0 -100px
    }
.sf-navbar ul a:focus > .sf-sub-indicator, .sf-navbar ul a:hover > .sf-sub-indicator, .sf-navbar ul a:active > .sf-sub-indicator, .sf-navbar ul li:hover > a > .sf-sub-indicator, .sf-navbar ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px
    }
.sf-navbar ul ul .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-navbar ul ul a > .sf-sub-indicator {
    background-position: 0 0
    }
.sf-navbar ul ul a:focus > .sf-sub-indicator, .sf-navbar ul ul a:hover > .sf-sub-indicator, .sf-navbar ul ul a:active > .sf-sub-indicator, .sf-navbar ul ul li:hover > a > .sf-sub-indicator, .sf-navbar ul ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0
    }
.sf-navbar > li > ul {
    background: transparent;
    padding: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 0
    }
.sf-menu.sf-style-default {
    float: left;
    margin-bottom: 1em;
    padding: 0
    }
.sf-menu.sf-style-default.sf-navbar {
    width: 100%
    }
.sf-menu.sf-style-default ul {
    padding-left: 0
    }
.sf-menu.sf-style-default a {
    border-left: 1px solid #fff;
    border-top: 1px solid #CFDEFF;
    padding: 0.75em 1em;
    text-decoration: none
    }
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #13a
    }
.sf-menu.sf-style-default a.sf-with-ul {
    padding-right: 2.25em
    }
.sf-menu.sf-style-default.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em
    }
.sf-menu.sf-style-default span.sf-description {
    color: #13a;
    display: block;
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 5px 0 0 5px;
    padding: 0
    }
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: #BDD2FF
    }
.sf-menu.sf-style-default li li {
    background: #AABDE6
    }
.sf-menu.sf-style-default li li li {
    background: #9AAEDB
    }
.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
    background: #CFDEFF;
    outline: 0
    }
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol, .sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0
    }
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
    font-weight: bold
    }
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 12em
    }
.sf-menu.sf-style-default.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right
    }
.sf-menu.sf-style-default li.sf-parent-children-1 ul.sf-megamenu {
    width: 12em
    }
.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
    width: 24em
    }
.sf-menu.sf-style-default li.sf-parent-children-3 ul.sf-megamenu {
    width: 36em
    }
.sf-menu.sf-style-default li.sf-parent-children-4 ul.sf-megamenu {
    width: 48em
    }
.sf-menu.sf-style-default li.sf-parent-children-5 ul.sf-megamenu {
    width: 60em
    }
.sf-menu.sf-style-default li.sf-parent-children-6 ul.sf-megamenu {
    width: 72em
    }
.sf-menu.sf-style-default li.sf-parent-children-7 ul.sf-megamenu {
    width: 84em
    }
.sf-menu.sf-style-default li.sf-parent-children-8 ul.sf-megamenu {
    width: 96em
    }
.sf-menu.sf-style-default li.sf-parent-children-9 ul.sf-megamenu {
    width: 108em
    }
.sf-menu.sf-style-default li.sf-parent-children-10 ul.sf-megamenu {
    width: 120em
    }